'use strict';

var _overArg = require('./_overArg.js');

/** Built-in value references. */
var getPrototype = _overArg(Object.getPrototypeOf, Object);

var getPrototype$1 = getPrototype;

module.exports = getPrototype$1;
